Announcement

Collapse
No announcement yet.

Bug with Super-pi from Phoronix 1.8.1 64 bit version

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Fixed by installing 32bit Glibc

    This issue was resolved by installing the i686 32bit version of glibc from the standard F10 distro mirrors. Now Super-Pi runs correctly and gives results without errors.

    Thank you all for your assistance in this matter. I appreciate it.

    Comment


    • #12
      Originally posted by Jaguar07 View Post
      This issue was resolved by installing the i686 32bit version of glibc from the standard F10 distro mirrors. Now Super-Pi runs correctly and gives results without errors.

      Thank you all for your assistance in this matter. I appreciate it.
      No problem.

      Comment

      Working...
      X